/* Search in Tembo service description */
"Launches Tembo and/or opens a new window" = "Öffnet Tembo und/oder öffnet ein neues Fenster";

/* Search in Tembo menu item name */
"New Tembo Window" = "Neues Tembo-Fenster";

/* Search in Tembo service description */
"Opens a Tembo window to search the selected folders" = "Öffnet ein Tembo-Fenster zur Suche in den ausgewählten Ordnern";

/* Search in Tembo menu item name */
"Search Folders in Tembo" = "Ordner in Tembo durchsuchen";

/* Search in Tembo menu item name */
"Search in Tembo" = "In Tembo suchen";

/* Search in Tembo service description */
"Starts a Tembo search using the selected text" = "Beginnt eine Suche in Tembo mit dem ausgewählten Text";

